﻿@charset "utf-8";
	
body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "microsoft yahei","宋体","Arial Narrow";
	-webkit-text-size-adjust: none;	
	background-color:#efefef;}

* {
	margin: 0;
	padding: 0;}

img {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;}

ul,li,p {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;}


form,ul,li,p,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;}
h1 {
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	height:35px;}

a {
	text-decoration: none;
	color: #000000;}

.header{margin:0 auto; height:160px;}
.header_con {width:1200px;margin:0 auto;overflow:hidden;}
.header_top { height:36px; line-height:36px;color:#626363;}
.header_top a {color:#626363;}
.header_body {background-color:#fff;}
.logo {width:761px;height:71px;padding-top:30px;padding-bottom:30px;float:left;}
.search {width:290px;height:39px;float:right; background:url(dsearch.png) right center no-repeat; padding:44px 0;}
.nav_bg {  height:50px;max-width:1920px;background-color:#009396;margin:0 auto;}
.nav {width:1200px;margin:0 auto;}
.nav li{float:left;width:110px; height:50px;line-height:50px; color:#fff;font-size:14px;  text-align:center;}
.nav li a {color:#fff;}

	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav{ position:relative; z-index:1;}

		.nav .stmenu{ float:left;  position:relative; display:inline;}
		.nav .sub{ display:none; width:160px; left:-25px; top:50px;  position:absolute; background:#0c7274; padding:0px 0;}
		.nav .sub li{ zoom:1;  height:40px;line-height:40px;width:160px;font-size:12px;}
		.nav .sub a{ display:block; padding:0 0px;}
		.nav .sub a:hover{ background:#009396; color:#fff;}
		.nav .on .stmenu a{ background:#009396; color:#fff;}
	
		
.main_body{ width:1120px;padding:50px 40px;margin:0 auto; background-color:#fff;overflow:hidden;}	
.fg {height:0px; clear:both;width:100%;}
.fg2 {height:1px; clear:both;width:100%;padding-top:10px;margin-bottom:0px;}
.fg3 {height:1px; clear:both;width:100%;padding-top:10px;}


.fl{float:left;}
.fr {float:right;}
.w372 {width:372px;}
.w308 {width:308px;}
.mgl14 {margin-left:14px;}
.mgl28 {margin-left:28px;}
.mg14 {margin:0 14px;}
.mg28 {margin:0 32px;}
.mgr28 {margin-right:28px;}

.hezi1 {background-color:#fff;}
.hezi1 h3 {color:#296db9; height:46px; line-height:46px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.png) 0 bottom no-repeat;}
.hezi1 h3  a {float:right; padding-right:20px; font-size:13px; color:#b9b9b9;}
.hezi1 ul {padding:14px 0;}
.hezi1 li {height:30px;line-height:30px;}
.hezi1 li a {width:284px;float:left;overflow:hidden;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
white-space:nowrap;} 
.hezi1 li span {float:right; color:#ddd;}


.hezi3 {}
.col2 h3 {color:#296db9; height:46px; line-height:46px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.png) 0 bottom no-repeat;}
.col2 h3  a {float:right;padding-right:20px; font-size:13px; color:#b9b9b9;}

/*.col2 ul {padding:14px 0;}
.col2 li {overflow:hidden;margin-bottom:22px;}
.col2 li span {float:left; width:46px;display:block; height:44px; background:#009396;}
.col2 li span b {color:#fff;font-size:16px; text-align:center;width:100%;display:block;}
.col2 li span i {color:#94d9da;text-align:center;font-size:12px;margin:0 5px;}
.col2 li a {width:312px;float:right;display:block;
white-space:wrap;
} */

.txtMarquee-top{ overflow:hidden; position:relative;}
.txtMarquee-top .bd{padding-top:15px;}
.infoList {padding:14px 0;}
.infoList li {overflow:hidden;margin-bottom:22px;}
.infoList li span {float:left; width:46px;display:block; height:44px; background:#009396;}
.infoList li span b {color:#fff;font-size:16px; text-align:center;width:100%;display:block;}
.infoList li span i {color:#94d9da;text-align:center;font-size:12px;margin:0 5px;}
.infoList li a {width:312px;float:right;display:block;
white-space:wrap;} 

.hezi3 {}
.col3 h3 {color:#296db9; height:46px; line-height:46px; font-weight:bold;font-size:16px;overflow:hidden; background:url(title_bg.png) 0 bottom no-repeat;}
.col3 h3  a {float:right;padding-right:20px; font-size:13px; color:#b9b9b9;}
.col3 ul {padding:14px 0;}
.col3 li {height:46px;margin-bottom:18px;width:306px; background:url(col3_li_bg.png) no-repeat;}
.col3 li img {float:left;display:block;}
.col3 li a {display:block;height:44px;line-height:44px;width:100%; text-indent:56px; text-align:left;}
.ico1 {background:url(ico_1.png)  no-repeat;}
.ico2 {background:url(ico_2.png)  no-repeat;}
.ico3 {background:url(ico_3.png)  no-repeat;}
.ico4 {background:url(ico_4.png)  no-repeat;}
.ico5 {background:url(ico_5.png)  no-repeat;}


	
.footer {height:100px; max-width:1920px;background-color:#009396;padding:30px 0;color:#fff;}
.footer_con {width:1200px;margin:0 auto;}
.footer_col1 {width:270px; background:url(ver.png) right center no-repeat;}
.footer_col1 ul>li {width:270px; overflow:hidden;padding:5px 0;}
.footer_col1 ul>li img {float:left;padding-right:10px;}

.footer_col2 {width:566px;padding:0 80px;background:url(ver.png) right top no-repeat; height:104px;}
.footer_col2 h3 { background:url(link.png) 0 center no-repeat;text-indent:25px; height:30px; line-height:30px;}
.footer_col2 ul>li {float:left;margin-right:14px;}
.footer_col2 ul>li a {color:#fff;}
.footer_col3 {padding-right:16px;}

.footer_foot{height:34px; max-width:1920px;background-color:#494949;color:#fff;}
.footer_foot_con{width:1200px;margin:0 auto; line-height:34px; height:34px;}
.dslist >ul {width:70%;margin:0 auto;}
.dslist >ul li {float:left;width:180px; height:200px;}
.dslist  >ul li img {width:100px; height:140px; padding:15px 40px; border:0;}
.dslist >ul li span {display:block;width:180px; text-align:center;float:left;}
.dslist >ul li span a {text-decoration:none;}

.container2 {width:1100px; margin:0 auto; background-color:#fff;padding:10px 10px;}
.content .gl{
		 text-align:left;
		min-height:500px;}

.content  .gl ul  {
	margin:5px 10px;
	padding-top:10px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;}
.content  .gl  ul  li {
	font-size:13px;
	height:33px; 
	padding-left:10px;}
.content  .gl  ul  li  a{
	height:28px;display:block;float:left;}
.content .gl ul li span {
	width:100px;
	float:right;}
.content .page  {
	 text-align:left;
	 padding-left:100px;
	height:50px;
	line-height:50px;}

.content .page  a  {padding:0 10px;}
.curpage {padding-bottom:5px;}
.xl {
	min-height:400px;
	text-align:left;}

.xl .art{
	padding:5px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	min-height:500px;}
.xl .art_title{
	padding-top:20px;
	padding-bottom:20px;
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-indent:5px;
	color:rgb(140,0,0);}
.xl .art_po {
	padding:10px 5px;
	border-bottom:1px solid #ccc;}
.xl .art_time{
	padding-left:20px;
	background:url(rili.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_ch{
	padding-left:20px;
	background:url(news-nr-xinwenzx.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}
.xl .art_auth{
	padding-left:20px;
	background:url(news-nr-bdheb.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_content{
	padding:10px 5px;
	line-height:1.8;}
.xl .art_nav{
	
	with:100%;
	
	overflow:hidden;}
.xl .art_nav a{
	font-size:12px;}
.xl  .art_nav_left{
	padding:20px 0;
	width:50%;
	float:left;}
.xl  .art_nav_larrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:left;
	margin-right:5px;}
.xl  .art_nav_right{
	padding:20px 0;
	text-align:right;
	width:50%;
	float:right;}

.xl  .art_nav_rarrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:right;
	margin-left:5px;}